## logging-tree 1.4

=== debian/changelog ===
logging-tree (1.4-1) unstable; urgency=low

  * Initial release (Closes: #668809)

 -- Federico Ceratto <federico.ceratto@gmail.com>  Fri, 21 Feb 2014 20:52:49 +0000
