=== debian/control ===
Source: logging-tree
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico.ceratto@gmail.com>
Build-Depends: debhelper (>= 9~)
Build-Depends-Indep:
 dh-python,
 python-all,
 python3-all,
Standards-Version: 3.9.5
Homepage: https://github.com/brandon-rhodes/logging_tree
X-Python-Version: >= 2.7
X-Python3-Version: >= 3.2
Vcs-Git: git://anonscm.debian.org/collab-maint/python-logging-tree.git
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=collab-maint/python-logging-tree.git;a=summary

Package: python-logging-tree
Architecture: all
Depends: ${misc:Depends},
 ${python:Depends}
Provides: ${python:Provides}
Description: introspect and display the logging tree in Python
 A debugging tool for inspecting the hierarchy of loggers in Python.
 It is useful for troubleshooting applications where the logging levels seem
 inconsistent across modules and libraries.
 The loggers and their configuration is printed in a ascii tree.

Package: python3-logging-tree
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Provides: ${python3:Provides}
Description: introspect and display the logging tree in Python3
 A debugging tool for inspecting the hierarchy of loggers in Python3.
 It is useful for troubleshooting applications where the logging levels seem
 inconsistent across modules and libraries.
 The loggers and their configuration is printed in a ascii tree.
