=== debian/rules ===
#!/usr/bin/make -f
export DH_VERBOSE=1
export PYBUILD_NAME=logging_tree

export PYBUILD_DESTDIR_python2=debian/python-logging-tree/
export PYBUILD_DESTDIR_python3=debian/python3-logging-tree/

%:
	dh $@ --with python2,python3 --buildsystem=pybuild

override_dh_auto_build:
	dh_auto_build
	find
