=== debian/watch ===
version=3
http://pypi.python.org/packages/source/l/logging_tree/logging_tree-([\d\.]*)\.tar\.gz
