## logging-tree 1.8

=== debian/changelog ===
logging-tree (1.8-1build1) focal; urgency=medium

  * No-change rebuild to generate dependencies on python2.

 -- Matthias Klose <doko@ubuntu.com>  Tue, 17 Dec 2019 12:52:21 +0000

logging-tree (1.8-1) unstable; urgency=medium

  * New upstream release
  * Drop Python 2 (Closes: #936964)

 -- Federico Ceratto <federico@debian.org>  Sat, 05 Oct 2019 18:02:03 +0100
