## logging-tree 1.8.1

=== debian/changelog ===
logging-tree (1.8.1-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * New upstream release.
    - Fixes tests with Python 3.8. (Closes: #948974)

 -- Adrian Bunk <bunk@debian.org>  Thu, 12 Mar 2020 11:47:32 +0200
