=== debian/control ===
Source: logging-tree
Section: python
Priority: optional
Maintainer: Federico Ceratto <federico@debian.org>
Build-Depends: debhelper-compat (= 12)
Build-Depends-Indep:
 dh-python,
 python3-all
Standards-Version: 4.3.1
Homepage: https://github.com/brandon-rhodes/logging_tree
Vcs-Browser: https://salsa.debian.org/debian/python-logging-tree
Vcs-Git: https://salsa.debian.org/debian/python-logging-tree.git

Package: python3-logging-tree
Architecture: all
Depends: ${misc:Depends},
 ${python3:Depends}
Provides: ${python3:Provides}
Description: introspect and display the logging tree in Python3
 A debugging tool for inspecting the hierarchy of loggers in Python3.
 It is useful for troubleshooting applications where the logging levels seem
 inconsistent across modules and libraries.
 The loggers and their configuration is printed in a ascii tree.
