=== debian/watch ===
version=3

opts=filenamemangle=s/.+\/v?(\d\S*)\.tar\.gz/logging_tree-$1\.tar\.gz/ \
  https://github.com/brandon-rhodes/logging_tree/tags .*/v?(\d\S*)\.tar\.gz
