## logging-tree 1.9

=== debian/changelog ===
logging-tree (1.9-1) unstable; urgency=medium

  * New upstream release

 -- Federico Ceratto <federico@debian.org>  Tue, 11 Jan 2022 18:53:34 +0000
