=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: python
 Priority: optional
 Maintainer: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper-compat (= 12)
+Build-Depends: debhelper-compat (= 13)
 Build-Depends-Indep:
  dh-python,
  python3-all
-Standards-Version: 4.3.1
+Standards-Version: 4.6.0
 Homepage: https://github.com/brandon-rhodes/logging_tree
 Vcs-Browser: https://salsa.debian.org/debian/python-logging-tree
 Vcs-Git: https://salsa.debian.org/debian/python-logging-tree.git
+Rules-Requires-Root: no
 
 Package: python3-logging-tree
 Architecture: all
@@ -21,4 +22,3 @@
  It is useful for troubleshooting applications where the logging levels seem
  inconsistent across modules and libraries.
  The loggers and their configuration is printed in a ascii tree.
-
